sha256: 6b96bcde6447c768ae0843772bfd5f939117fd34726498f7a3158219a70c1040
real_size: null
zip_size: 753352975
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep83/open_data_millesime_2026-02-a_dep83_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep83/open_data_millesime_2026-02-a_dep83_gpkg_metadata.yml
